[General]
Name:-+WA2000-skin+-
Author:_Aiko__
Version:latest

CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderStyle: 2
SliderBallFlip: 0
SliderBallFrames: 1
SpinnerFadePlayfield: 0
SpinnerNoBlink: 1
HitCircleOverlayAboveNumer: 0
ComboBurstRandom: 1

[Colours]
Combo1: 255, 255, 255
InputOverlayText: 255, 255, 255
SliderBorder: 163, 98, 149
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255, 255, 255
SongSelectInactiveText: 255, 255, 255
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255, 255, 255
MenuGlow: 255, 255, 255


[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 50
ScorePrefix: score
